all: \
	bbb.exe

bbb_exe_LLIBS = clwin.lib climp.lib 
bbb_exe_LSTARTUP = c0xwin.obj
bbb_exe_LFLAGS = /DEB /PE /CON 
bbb_exe_DEFINE = 
bbb_exe_INCLUDE = 
bbb_exe_UNICODE =  /DUNICODE
bbb_exe_CFLAGS = /c /C+? /9 /v /w-all 
bbb_exe_LSINSTALLBIN = c:\program files (x86)\cc386\bin
q.c: 

q.obj: q.c
	"$(bbb_exe_LSINSTALLBIN)\cc386.exe" "-f&&|
$(bbb_exe_CFLAGS) "-oq.obj" $(bbb_exe_UNICODE) "/I$(bbb_exe_INCLUDE)"
$(bbb_exe_DEFINE)
"q.c" |"
r.c: 

r.obj: r.c
	"$(bbb_exe_LSINSTALLBIN)\cc386.exe" "-f&&|
$(bbb_exe_CFLAGS) "-or.obj" $(bbb_exe_UNICODE) "/I$(bbb_exe_INCLUDE)"
$(bbb_exe_DEFINE)
"r.c" |"
bbb.exe: bbb.exe q.obj r.obj 
	"$(bbb_exe_LSINSTALLBIN)\valx.exe" "@&&|
/NCI $(bbb_exe_LFLAGS) $(bbb_exe_LSTARTUP) "q.obj" "r.obj","bbb.exe",, $(bbb_exe_LLIBS),,
|"
